* { margin: 0px; padding: 0px; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
body { margin: 0px; padding: 0px; font-size: 12px; color: #333; font-family:'Microsoft Yahei', 'Arial','Microsoft JhengHei'; font-size:14px;}
input, textarea, select, button { border: 1px solid #eee; margin: 0px; padding: 0px; padding: 10px; font-size:14px; color: #333; font-family:'Microsoft Yahei', 'Arial','Microsoft JhengHei'; }
i, em { font-style: normal; display: inline-block; vertical-align: middle; }
ul, li { list-style: none; }
img{border:0px;}
.fl { float: left; }
.fr { float: right; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #37474f }
a { color: #333; text-decoration: none; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
a:hover{color:#ff3000;}
.containter { max-width: 1224px; margin: 0 auto; padding: 0 12px; }
.clear{clear:both;overflow:hidden;content:'';height:0px;}

/***头部***/
.header { height: 60px; position: relative; background: rgba(12,21,27,1); top:0px;}
.header.fexd{position:fixed; top:0px; width:100%; z-index: 1111; -webkit-animation:tops 1s .2s ease both;}
@-webkit-keyframes tops{
	from{ -webkit-transform:translateY(-60px);  }
	to{ -webkit-transform:translateY(0px);  }	
}
.header .logo img { height: 50px; display: block; margin-top: 5px; }
.header .nav ul >li { float: left; position: relative; height: 60px; }
.header .nav ul >li > a { height: 30px; line-height: 30px; color: #fff; padding: 0 20px; display: block; margin-top: 15px; font-size:20px; }
.header .nav ul >li > a i { margin-left: 5px; }
.header .nav ul >li:hover { background: #ff3000; color: #fff; }
.header .nav .active{background: #ff3000;}
.header .nav ul >li > .sonlist { position: absolute; top: 90px; right: 0px; background: rgba(12,21,27,.9); width: 165px; visibility: hidden; opacity: 0; transition: all .5s ease; -webkit-transition: all .5s ease; z-index: 1111; }
.header .nav ul >li > .sonlist:after { content: ''; position: absolute; right: 10px; display: inline-block; width: 0; height: 0; border: 7px solid transparent; border-top-width: 0; top: -7px; border-bottom-color: #000; }
.header .nav ul >li > .sonlist a { height: 40px; line-height: 40px; margin-top: 0px; display: block; color: #fff; padding: 0 10px; border-bottom: 1px solid #111; }
/*.header .nav ul >li > .sonlist a:before { content: '\f105'; font-family: FontAwesome; padding-right: 10px; }*/
.header .nav ul >li > .sonlist a:hover { background: rgba(255,255,255,.1); }
.header .nav ul >li:hover .sonlist { visibility: visible; opacity: 1; top: 60px; }

.menu { position:absolute; right:12px; top:10px; z-index:111;display:none;}
.menu span {cursor: pointer; display:block; width:32px; height:2px; background:#FFF; margin-top:8px; }
.mm-menu{ background:#0c151b; color:#fff;}
#menu{z-index:999;}
@media(max-width:1024px){
	.header .nav{display:none;}
	.menu{display:block;}
	.case{margin-top:0 !important;}
}

/***焦点图***/
.slide { max-height: 600px; overflow: hidden; width: 100%; position: relative; }
.slide h2 { color: #fff; font-size: 50px; font-weight: normal; }
.slide h3 { color: #fff; font-size: 30px; font-weight: normal; }
.banner-btn { transition: none; line-height: 16px; border-width: 2px; margin: 0px; padding: 10px 23px; letter-spacing: 0px; font-weight: 400; font-size: 16px; border: 1px solid #fff; color: #fff; }
.slide .tp-caption a { color: #fff; }
 @media(max-width:640px) {
.slide h2 { font-size: 30px; }
.slide h3 { font-size: 20px; }
}
/***标题***/
.title { padding: 20px 0px 10px 0px; 
		text-align: center;
		}
.title h1 { color: #2a333c; font-size: 32px; }
.title h2 { color: #2a333c; font-size: 32px; }
.title h3  { color: #2a333c; font-size: 32px; }
.title i { display: block; width: 30px; height: 3px; background: #ff3000; margin: 10px auto; }
.title p { font-size: 16px; }
@media(max-width:640px) {
.title { padding: 30px 0; }
.title i { margin: 5px auto; }
.title h1 { font-size: 18px; }
.title p { font-size: 14px; }
}
/***我们的服务***/
.service { overflow: hidden; margin-left: -20px; }
.service li { float: left; width: 50%; margin-bottom: 20px; padding-left: 20px; transition: all .5s ease; -webkit-transition: all .5s ease; }
.service li a { display: block; overflow: hidden; background: #f4f6f8; padding: 20px; }
.service li .pic { width: 30%; float: left; padding: 10px; background: #fff; }
.service li .pic img { display: block; width: 100%; height: auto; }
.service li .note { float: right; width: 70%; padding-left: 20px; max-height: 120px; overflow: hidden; }
.service li .note h2 { font-weight: bold; margin-bottom: 10px; }
.service li .note p { line-height: 22px; color: #666; }
.service li:hover a { background: #ab3531; color: #fff; }
.service li:hover h2 { color: #fff; }
.service li:hover p { color: #fff; }
@media(max-width:1044px) {
.service li { width: 100%; float: none; }
.service li .pic { width: 20%; }
.service li .note { width: 80%; }
}
@media(max-width:640px) {
.service li .note h2 { font-size: 16px; }
.service li { width: 100%; float: none; }
.service li .pic { width: 30%; }
.service li .note { width: 70%; }
}
@media(max-width:450px) {
.service li .note h2 { font-size: 14px; }
.service li { width: 100%; float: none; }
.service li .pic { width: 40%; }
.service li .note { width: 60%; }
}
/***关于我们***/
.about { overflow: hidden;}
.about .fl { overflow:hidden;width: 43%;margin-left: 5%; }
.about .fl img { display: block; width: 100%;transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
/*.about .fl img:hover{ -webkit-transform:scale(1.3); }*/
.about .fr { width: 50%; }
.about .fr h1 { font-size: 30px; color: #fff; }
.about .fr h1 i { width: 30px; height: 3px; background: #ab3531; display: block; margin-top: 20px; }
.about .fr .note { color: #bcc1c7; padding: 20px; width: 70%; font-size: 14px; color: #bcc1c7; line-height: 23px; margin-top: 5%; margin-left: 5%; }
.about .fr .note p { padding-top: 20px; }
.about_title h3{float:left;line-height:68px;font-size:2em}
@media(max-width:1300px) {
.about .fr .note { width: 95%; }
}

@media(max-width:1040px) {
/*.about .fl { float: none; width: 100%; }*/
/*.about .fr { float: none; width: 100%; }*/
.about .fr h1 { font-size: 20px; }
.about .fr .note { margin: 0px; padding: 30px 20px; }
.about .fl .note p {font-size:15px;}
.about .fl .note {line-height:32px;}
}
.about .note p{font-size:18px;text-indent:2em;}
.about .note {line-height:35px;}
.about .about_mobile{display:none;}
/***热门项目***/
.project #owl-demo { margin-left: auto; margin-right: auto; }
.project #owl-demo .item { display: block; margin: 5px; position: relative; overflow: hidden; }
.project #owl-demo img { display: block; width: 100%; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
.mask { position: absolute; width: 100%; height: 100%; left: 0px; right: 0px; margin: auto; background: rgba(0,0,0,0.9); z-index: 11; top:0px; text-align: center; padding: 15px; overflow: hidden; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -webkit-transform: scale(0); opacity: 0; }
.mask h4 { font-size: 30px; color: #fff; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transform: translateY(-40px); margin-top: 10px; }
.mask .line { width: 30px; height: 2px; background: #ff3000; margin: 10px auto; display: block; }
.mask p { font-size: 16px; line-height: 27px; color: #fff; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transform: translateY(50px); }
/*.project #owl-demo .item:hover img { -webkit-transform: scale(1.2); }
.project #owl-demo .item:hover .mask { opacity: 1; -webkit-transform: scale(1); }
.project #owl-demo .item:hover h4 { -webkit-transform: translateY(0px); }
.project #owl-demo .item:hover p { -webkit-transform: translateY(0px); -webkit-transition-delay: .1s; }*/
.case-li-img .item{position:relative;}
/*.case-li-img .item:hover img { -webkit-transform: scale(1.2); }*/
.case-li-img .item:hover .mask { opacity: 1; -webkit-transform: scale(1); }
.case-li-img .item:hover h4 { -webkit-transform: translateY(0px); }
.case-li-img .item:hover p { -webkit-transform: translateY(0px); -webkit-transition-delay: .1s; }
.case-img-left .mask h4{font-size:35px;margin-top:20%;}
.case-img-left .mask p{font-size:20px;line-height:35px;}
/***客户案例***/
.case { padding-bottom: 30px; overflow: hidden; margin-top: 30px; }
/*.product .tabul{max-width:1550px;}*/
.product .main{display:none;}
.product .main:nth-child(3){display:block;}
.tabul { text-align: center; overflow: hidden;margin:20px auto;}
.tabul li { padding: 8px 30px; background: #fff; color: #666; font-size:14px; cursor: pointer; margin: 2px; display: inline-block; -webkit-transition: all .4s ease;width:300px;border-radius:5px;background-color:#7d7d7d; }
.tabul-case li { padding: 8px 30px; background: #fff; color: #666; font-size:14px; cursor: pointer; margin: 2px; display: inline-block; -webkit-transition: all .4s ease;width:300px;border-radius:5px;background-color:#7d7d7d; }
.tabul .fadeInUp{position:relative;z-index:1;width:17%;}
.tabul .fadeInUp-up{position:absolute;top:0px;left:0px;width:100%;height:100%;
	/*background:rgba(0,0,0,0.5);*/
	z-index:2;
	border-radius:5px;}
.tabul .fadeInUp-font{position:absolute;top:0;left:-50%;bottom:0;right:0;z-index:999;width:50%;height:50%;font-size:20px;line-height:40px;color:#ffffff;margin:200px 150px;margin: auto;}
.tabul .fadeInUp-font h2{font-size:20px;color:#ffffff;}
/*.tabul li.active, .tabul li:hover .fadeInUp-up { background:rgba(255,48,0,1); color: #fff;}*/

.tabc { overflow: hidden; margin-top: 20px; }
.tabc li { float: left; width: 20%; overflow: hidden; position: relative; display: none; }
.tabc li .mask { -webkit-transform: scale(1); }
.tabc li img { display: block; width: 100%; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
.tabc li:hover img { -webkit-transform: scale(1.2); }
.tabc li:hover .mask { opacity: 1; -webkit-transform: scale(1); }
.tabc li:hover h4 { -webkit-transform: translateY(0px); }
.tabc li:hover p { -webkit-transform: translateY(0px); -webkit-transition-delay: .1s; }
.tabul li .pic:after { 
	width: 100%; height: 100%; background: #ff3000; position: absolute; left: 0px; top: 0px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; content: ''; opacity: 0; -webkit-transform: scale(0);z-index:3; }
/*.tabul li:hover .pic:after { opacity: 1; -webkit-transform: scale(1); }*/
.tabul .fadeInUp-active .pic:after{opacity:1; -webkit-transform: scale(1);}
@media(max-width:1200px) {
	.tabc li { width: 33.333333%; }
}
@media(max-width:750px) {
	.tabc li { width: 50%; }
}
@media(max-width:550px) {
	.tabc li { width: 100%; }
}

.tabul .case-li{width:15%;height:180px;border-radius:0px;}
.tabul .case-market{background:url(../img/case_01.png) no-repeat center bottom;background-size:contain}
.tabul .case-venue{background:url(../img/case_02.png) no-repeat center bottom;background-size:contain}
.tabul .case-city{background:url(../img/case_03.png) no-repeat center bottom;background-size:contain}
.tabul .case-Scenery{background:url(../img/case_04.png) no-repeat center bottom;background-size:contain}
.tabul .case-brige{background:url(../img/case_05.png) no-repeat center bottom;background-size:contain}
.tabul .case-overseas{background:url(../img/case_06.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_0{background:url(../img/case_01_s.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_1{background:url(../img/case_02_s.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_2{background:url(../img/case_03_s.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_3{background:url(../img/case_04_s.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_4{background:url(../img/case_05_s.png) no-repeat center bottom;background-size:contain}
.tabul .case-li_5{background:url(../img/case_06_s.png) no-repeat center bottom;background-size:contain}

.tabul-case .case-li{width:15%;height:180px;border-radius:0px;}
.tabul-case .case-market{background:url(../img/case_01.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-venue{background:url(../img/case_02.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-city{background:url(../img/case_03.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-Scenery{background:url(../img/case_04.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-brige{background:url(../img/case_05.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-overseas{background:url(../img/case_06.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_0{background:url(../img/case_01_s.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_1{background:url(../img/case_02_s.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_2{background:url(../img/case_03_s.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_3{background:url(../img/case_04_s.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_4{background:url(../img/case_05_s.png) no-repeat center bottom;background-size:contain}
.tabul-case .case-li_5{background:url(../img/case_06_s.png) no-repeat center bottom;background-size:contain}
.case-li{border-top: 3px solid #ffffff;border-bottom: 3px solid #ffffff;}
.tabul .case-active{border-top: 3px solid #ff3000;border-bottom: 3px solid #ff3000;}
.tabul-case .case-active{border-top: 3px solid #ff3000;border-bottom: 3px solid #ff3000;}

.case-img{float:left;width:49.1%;}
.case-img-right .case-img:nth-child(1){margin:0px 4px 4px 4px}
.case-img-right .case-img:nth-child(2){margin:0px 0px 4px 0px}
.case-img-right .case-img:nth-child(3){margin:0px 4px}
.case-img-right .case-img:nth-child(4){margin:0px}
.case-img-left{width:49%;float:left;}
.case-img-right{width:50%;float:left;}


/***新闻资讯***/
.new { overflow: hidden; margin-left: -30px; }
.new li { float: left; width: 33.3333333%; margin-bottom: 30px; }
.new li .row { padding-left: 30px; }
.new li .pic { position: relative; width: 100%; }
.new li .pic:after { width: 100%; height: 100%; background: #ab3531; position: absolute; left: 0px; top: 0px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; content: ''; opacity: 0; -webkit-transform: scale(0); }
.new li .pic img { display: block; width: 100%; }
.new li .pic .date { position: absolute; right: 0px; bottom: 0px; background: #ab3531; color: #fff; padding: 10px 15px; z-index: 1; }
.new li .pic .date b { font-size: 25px; font-weight: 700; font-style: italic; display: block; }
.new li .autour { padding: 12px 0; border-bottom: 1px solid #ddd; color: #999; }
.new li .autour .fa-eye{ vertical-align:-1px; font-size:15px; }
.new li .note { padding-top: 15px; }
.new li .note h3 { margin-bottom: 10px; font-size: 18px; font-weight: bold; }
.new li .note p { line-height: 22px; color: #999; }
.new li:hover .pic:after { opacity: 0.7; -webkit-transform: scale(1); }
@media(max-width:960px) {
.new li { width: 50%; }
}
@media(max-width:750px) {
.new li { width: 100%; }
}
.index_news p{font-size:16px;color:#666666;}
.news_con{background-color:#f0f0f0;padding:20px;}
.news_con h3{font-size:1.5em;font-weight:bold;}
.news_img{overflow:hidden;}
.index_news .fl{width: 37%;margin-left: 5%;}
.index_news .fl img { display: block; width: 100%;transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
.index_news .fl img:hover{ -webkit-transform:scale(1.3); }
.index_news .fr{ width:57.5%}
.index_news .fr .news_time{float:left;text-align:center;;background-color:#b0b0b0;height: 120px;width: 120px;padding: 5px;padding-top: 21px;line-height: 45px;margin-bottom:8px;}
.index_news .fr .news-active{background-color:#ff3000;}
.index_news .news_time p{font-size:16px;color:#ffffff;}
.index_news .news-active p{color:#ffffff;}
.index_news .news_time h1{color:#ffffff;font-size:40px;}
.index_news .news_time h3{color:#ffffff;font-size:40px;}
.index_news .news_note {background-color:#f0f0f0;height:120px;padding:20px;padding-right:100px;line-height:37px;text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
width:75.5%;}
.index_news .news_note h3{font-size:1.5em;
}
.news_note{float:left;}
.index_news .news_day_p{display:none;}
/***客户***/
.kefu { background-attachment: fixed; background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; opacity: 1; filter: alpha(opacity=100); position: relative; padding: 50px 0 0; background-image: url(../img/cases_bg.jpg); margin-top:30px; }
.kefu .item{ margin:20px;}
.kefu .note { padding: 30px 30px; background-color: rgba(255,255,255,.3); text-align: center; position: relative; }
.kefu .note h3 { font-size: 18px; font-weight: bold; color: #fff; margin-bottom: 10px; }
.kefu .note p { line-height: 22px; color: #fff; text-align:left; }
.kefu .note:after { content: ""; width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; border-top: 12px solid rgba(255,255,255,.3); position:absolute; bottom:-15px; left: 45px; }
.kefu .headimg img { width: 80px; height: 80px; border-radius: 50%; margin: 20px; float: left; border: 2px solid #f4f6f8; padding: 5px; }
.kefu .headimg p{color:#fff; padding-top:35px;}

/***合作伙伴***/
*:focus{outline:none;}
.painter{overflow:hidden;padding-bottom:35px;}
.painter .fl{width:50%;padding-right:15px;}
.painter .fr{width:50%;padding-left:15px;}
.painter .title{text-align:left;}
.painter .title i{margin:10px 0;}
.painter .fl ul{margin-left:-12px;overflow:hidden;}
.painter .fl ul li{float:left;width:33.333333%;padding-left:12px;margin-bottom:12px;}
.painter .fl ul li img{display:block;width:100%;border:1px solid #ddd;-webkit-transition: all .4s ease; -webkit-filter: grayscale(100%);filter: grayscale(100%);}
.painter .fl ul li img:hover{-webkit-filter: grayscale(0); filter: grayscale(0);}
.painter .fl ul li a{display:block;}
.painter .fr .book{padding:10px;}
.painter .fr .book .bookc{background:#fff;padding:10px;}
.book p{margin-bottom:12px; position: relative;}
.book .intext{width:100%;padding:8px 10px; border-radius:2px; border:1px solid #eee;font-family: Microsoft Yahei; -webkit-transition: all .4s ease;}
.book textarea{height:100px;}
.book .intext:hover{border:1px solid #ab3531;}
.book .sbtn{height:35px;line-height:35px;padding:0px 20px;margin-top:15px; cursor:pointer; background:#2a333c;color:#fff;border-radius:3px;font-family: Microsoft Yahei; position:relative;}
.book .sbtn i{padding-left:30px; vertical-align:-1px;font-size:14px;}
.book em{width:1px; background:#37474f;height:20px;right:45px; position:absolute;top:7px; }
.book em:after{content:''; height:20px; width:1px; right:1px; position:absolute; top:0px; background:#232323;}
.passcode{position:absolute; right:1px; top:1px; height:100%;border-left:1px solid #eee; cursor: pointer;}
@media(max-width:750px) {
	.painter .fl { width: 100%;padding-right:0px;float:none; }
	.painter .fr { width: 100%;padding-left:0px;float:none;}
}


/***内页开始***/
/***顶部图***/
.topimg{height:299px;overflow:hidden;background-size:auto 100%; position:relative; background-position:center center;text-align:center;background-repeat:no-repeat;}
.leader{color:#fff; position:absolute; left:0px; right:0px;margin:auto; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%);}
.leader h1{color:#fff;font-weight:bold;font-size:30px;margin:0px;padding:0px;}
.leader em{width:40px; height:3px;display:block;margin:5px auto;background:#ab3531;}
.leader p{margin-top:10px;}
.leader i{vertical-align:normal; margin-right:5px;}
.leader p a{color:#fff;}

/***左侧***/
.left{width:22%;float:left;overflow:hidden;margin-bottom:20px;}
.right{width:76%;float:right;overflow:hidden;}
.ntit{color:#37474f; font-size:18px;margin:35px 0;}
.ntit i{width: 35px;height: 2px;background: #ab3531;display:block;margin-top:5px;}

.search form{position:relative;border:1px solid #eee;height:46px;}
.search .stext{padding:14px 10px;border:0px;width:100%;}
.search button{height:46px;width:46px;position:absolute;right:0px;top:0px;background:#37474f;color:#fff;-webkit-transition: all .4s ease;}
.search button:hover{background:#ab3531;}

.leftcate{overflow:hidden;}
.leftcate li a{display:block;height:45px;line-height: 45px;border-bottom:1px solid #ddd;}
.leftcate li a:before{content: '\f105'; font-family: FontAwesome; padding-right: 10px;padding-left:20px;}
.leftcate li a.on{background:#37474f;color:#fff;}

.mobileCate{height:50px;line-height:50px;background:#fff;text-align:center;overflow-x:auto;overflow-y: hidden; display:none;}
.mobileCate li{display:inline-block;padding:0 10px;}
.mobileCate li a{font-size:16px;}
.mobileCate li a.on{ color:#ab3531; }

.tjpro{overflow:hidden;margin-left:-10px;}
.tjpro li{float:left;width:33.3333333%;padding-left:10px;}
.tjpro li img{display:block;width:100%;}
.tjpro li .tit{height:30px;line-height:30px;overflow:hidden;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tjpro li .mo{color:#ab3531;}

.tjnew{overflow:hidden;margin-top:-10px;}
.tjnew li{border-bottom:1px solid #ddd; padding:12px 0;}
.tjnew li .date{color:#999;padding-bottom:8px;}

.hotkey{overflow:hidden;margin-left:-12px;}
.hotkey li{float:left; width:50%; padding-left:12px;margin-bottom:12px;}
.hotkey li a{height:45px;line-height: 45px;text-align: center;border:1px solid #ddd;display:block;}
.hotkey li a:hover{ background:#ab3531;color:#fff; }

@media(max-width:950px){
	.left{float:none;width:100%;}
	.mobileCate{display:block;}
	.leftcate{display:none;}
    .search{display:none;}
	.right{float:none;width:100%;}
}

@media(max-width:640px){
	.topimg{height:150px;}	
	.leader h1{font-size:25px;}
	.ntit{margin:20px 0;}
}

/***右侧***/
.pdbox{background:#fff;padding:25px;line-height:26px;font-size:16px;overflow:hidden;}
.pdbox img{max-width:100%;margin-left:-12px;}

/***案例列表***/
.prolist{overflow:hidden;margin-left:-30px;}
.prolist li{ display:block; width:25%; padding-left:30px; margin-bottom:30px;float:left;overflow:hidden;box-shadow: 0 1px 1px rgba(0,0,0,.05);}
.prolist li h4{height:40px;line-height: 40px;text-align:center;background:#fff;-webkit-transition: all .3s ease;}
.prolist li .pic{width:100%;overflow:hidden;}
.prolist li img{width:100%;display:block;-webkit-transition: all .3s ease;}
.prolist li:hover img{transform:scale(1.2);-webkit-transform:scale(1.2); }
.prolist li:hover h4{background:#ab3531;color:#fff;}
.prolist li h1{margin:10px 0px;}
.prolist p{font-size:16px;margin-top:10px;}
.prolist a:hover{color:#333;}
.prolist li:hover h1{color:#ff3000;}
.prolist li:hover .read{background-color:#ff3000;color:#fff;border:2px solid #ff3000;}
.prolist .read{font-size:20px;color:#333;padding:3px;margin-top:10px;text-align:center;line-height:40px;width:30%;border:2px solid #959595;}

@media(max-width:1000px){
	.prolist li{width:33.3333333%;}
}
@media(max-width:640px){
	.prolist{margin-left:-12px;}
	.prolist li{width:50%;padding-left:12px;margin-bottom:12px;}
}
@media(max-width:320px){
	.prolist{margin-left:-12px;}
	.prolist li{width:100%;padding-left:12px;margin-bottom:12px;}
}

/***新闻列表***/
.newlist{overflow:hidden;}
.newlist li{padding:20px 0;border-bottom:1px solid #eee;}
.newlist li h2{font-size:22px; color:#2a333c;padding-bottom:5px;}
.newlist li h2 a{color:#2a333c }
.newlist li h2 a:hover{color: #ab3531}
.newlist li .note{color:#76838f;line-height: 25px;font-size:16px; padding: 12px 0;}
.newlist li .date{font-size:16px;color:#a3afb7;}
.newlist li .date i{vertical-align: 1px;}

/***详情页信息***/
.nLeft{float:left;width:73%;background:#fff;margin:30px auto;padding:30px;}
.nLeft .tit2{border-bottom:1px solid #eee;padding-bottom:12px;margin-bottom:20px;}
.nLeft .tit2 h1{font-size:32px;}
.nLeft .tit2 p{font-size:16px;color:#a3afb7;padding-top:10px;}
.nLeft .tit2 p i{vertical-align: 1px;}
.nLeft .pdbox{padding:0px;}

.nRight{float:right;width:25%;background:#fff;padding:20px;margin:30px 0;}
.nsearch {width:100%; height:40px; border-radius:20px;-webkit-border-radius:20px;overflow:hidden;position:relative;border:1px solid #eee;overflow:hidden;}
.nsearch input{width:100%;padding:10px;border:0px;}
.nsearch button{ height:40px;right:0px;top:-2px; position:absolute; width:50px;background:none;border:0px; cursor: pointer;}

.recomed{border-top:1px solid #eee;margin-top:20px;}
.recomed h2{font-size:18px; margin-top:25px ;}
.ncate{border:1px solid #eee;border-radius:3px;-webkit-border-radius:3px;margin-top:12px;}
.ncate a{display:block; border-bottom:1px solid #eee;font-size:16px;padding:12px 15px;}
.ncate li:last-child a{border:0px;}

.allcate{margin-top:20px;border-top:1px solid #eee;padding-top:10px;}
.allcate a{display:block; height:35px; line-height:35px; font-size: 16px;}
@media(max-width:950px){
	.nLeft{width:100%;float:none;}
	.nRight{width:100%;float:none;}
}

/***上下篇***/
.prevnext{margin-top:25px;}
.prevnext a{padding:8px 18px;border-radius:25px; -webkit-border-radius: 25px;border:1px solid #eee;font-size:14px;color:#a3afb7;}
.prevnext a:hover{color: #ab3531;border-color:#ab3531;}
@media(max-width:950px){
	.prevnext a{border-radius:20px; -webkit-border-radius:20px;}
	.prevnext a span{display:none;}
}

/***底部信息***/
.footer{background:url(../img/footer_bg.png) no-repeat bottom;padding-bottom:65px;margin-top:20px;overflow:hidden;width:100%;position:relative;}
/*.footer .row:first-child{margin-left:-40px;}*/
.footer .row{width:25%; float:left; padding:40px 0;color:#333333; padding-left:40px;}
.footer .row h3{font-size:18px;color:#333333;font-weight:bold;}
.footer .row h3 i{width: 30px; height: 3px; background: #ff3000; display: block;margin:15px 0;}
.footer .row a:hover{color:#ff3000;}
.footer .dbabout p{ line-height:25px; }
.footer .dbabout a{color:#333333; line-height: 30px;}
.footer .dbabout a i{padding-left:5px;font-size:14px; vertical-align: -1px}
/*.footer .dbabout a:hover {color:#ab3531;}*/

.footer .dbnew ul li{line-height:25px; height:30px; overflow:hidden;margin-right:15px;}
.footer .dbnew ul li a{color:#333333;}
.footer .dbnew ul li a:hover{color:#ab3531;}
/*.footer .dbnew ul li a:before{ content: '\f105'; font-family: FontAwesome; padding-right: 10px; }*/
.footer .cop{position:absolute;bottom:0px;left:40%;color:#fff}

.share{margin-top:15px;}
.share li{float:left;margin-right:10px;}
.share li a{width:30px;height:30px;border-radius:50%;border:1px solid #ab3531;color:#ab3531;line-height:30px;display:block;position:relative;-webkit-transition: all .4s ease;}
.share li a i{color:#ab3531;display:block;margin-top:7px;width:15px;margin-left:2px;}
.share li #met-weixin .wximg{width:140px;height:140px;position:absolute;top:-155px;left:-60px;-webkit-transition: all .4s ease; visibility: hidden;-webkit-transform: scale(0);}
.share li #met-weixin .wximg img{width:100%;height:100%;}
.share li #met-weixin .wximg:after{content:'';position: absolute;display: block; width: 0;height: 0;border-color: transparent;border-style: solid;
content: "";border-width: 8px; border-top-color:#fff; border-bottom-width: 0; bottom:-8px;left:50%;margin-left:-4px;}
.share li a:hover{ -webkit-transform:scale(1.2); }
.share li #met-weixin:hover .wximg{ -webkit-transform:scale(1); visibility:visible;}



.dbpicw ul {margin-left:-5px;}
.dbpicw ul li{float:left;padding-left:5px;margin-bottom:5px;} 
.dbpicw ul li img{width:60px;height:55px;display:block;-webkit-transition: all .4s ease;}
.dbpicw ul li img:hover{opacity:0.8;}

.dbcontact ul li{line-height:25px;color:#333;}
.dbcontact ul li a{color:#333;}
.dbcontact ul li i{margin-right:15px;font-size:26px;color:#ab3531;}

.copyright{ padding: 20px 0;color: #aaa;background: #282d32;line-height:23px; text-align:center;}

@media(max-width:1200px){
	/*.footer .row{width:50%;}*/
	.footer .row:nth-child(3),.footer .row:nth-child(4){padding-left:0px;}
}

@media(max-width:750px){
	.footer .row:first-child{margin-left:0px;}
	.footer .row{width:50%;padding-left:0px;}	
}

/***分页***/
.pagelist{padding:25px 0; text-align:center;}
.pagelist span,.pagelist a{padding:10px 15px;background:#fff;display:inline-block;margin:5px 3px;line-height:18px; }
.pagelist span,.pagelist a:hover{background: #ff3000;color:#fff;}
.pagelist label{display:none;}

.returntop{width:40px;height:40px;text-align: center;line-height: 35px;color:#ab3531;border:1px solid #ab3531;
position:fixed;right:90px;bottom:120px; z-index: 1111; font-size:16px; transform:scale(0); opacity: 0; }
.returntop.on{ transform: scale(1); opacity: 1; }
.returntop:hover{background:#ab3531;color:#fff;}
.friend-a{color:#aaa}

.top-div{float:left;width:33%;font-size:20px;}
/*.top-logo img{width:60%;}*/
.header-top{padding:20px;max-width:80%;margin:0 auto;line-height:60px;}
.top-tel{font-size:25px;font-weight: bold;text-align:right}
.top-small{display:none;}
.top-large{text-align:right;width:20%;}

.index_news .news-img-none{
	width: 37%;
	margin-left: 5%;
	display:none
}
.quality_thimg{width:33%;float:left;margin:3px 3px 0px 0px;}
.top-active{color:#ff3000;}


.SildeBar{width: 100%; height: 73px; background: #ececec; }
.siledBarCon{position: relative; width: 1560px; margin: 0 auto; max-width: 100%;}
.siled_menu{width: 1520px; margin: 0 auto; max-width: 100%;}

.siled_menu ul li a{display: block; height: 71px; color: #666; font-size: 18px; border-top: 2px solid #f1f6f9;}
.siled_menu ul li.on a,.siled_menu ul li:hover a{background: #fff; border-BOTTOM: 2px solid #ff3000; color: #ff3000;}
.siled_menu .siled_active a{background: #fff; border-BOTTOM: 2px solid #ff3000; color: #ff3000;}
.Content{width: 1560px; max-width: 100%; margin: 0 auto;}
.SinglePage{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden;}
.siled_menu ul li{width: 10%; float: left; line-height: 73px; text-align: center;}
.h-left{float:left;padding-top:26px;}
.h-right{float:left;}
/*荣誉资质*/
.honor{width: 100%; overflow: hidden;}
.honor ul{margin-right: -2%;}
.honor ul li{float: left; width: 23%; margin: 2% 2% 0 0;}
.honor ul li a{display: block; text-align: center;}
.honor ul li .pic{border: 1px solid #ccc; display: block; padding:10%;}
.honor ul li .pic span{ display:block; padding-top:120%; background-repeat:no-repeat; background-position:center center; background-size:contain}
.honor ul li .title{font-size: 18px;color: #666; font-weight: bold; margin-top: 20px; display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.honor ul li:hover .title{color: #e62129;}
.honor_choise{cursor:pointer;}
.honor_active{color:#ff3000;}
.strength_design .case-img-left{width:50%;}
.series_title{
	margin-left:35%;
}
.part_parameter{margin-left:35%;color:#000000;width:400px;float:left;margin-top:-150px;}
.part_parameter .parameter{border-bottom:2px solid #555;margin-bottom:10px;}
.parameter_2{border-bottom:2px solid #555;}
.part_parameter .number{font-size:48px;margin-bottom:-8px;}
.part_parameter .parameter_name{font-size:23px;color:#535353;margin-bottom:5px;}
.w100{width:100%;}


.partner{width: 100%; overflow: hidden;}
.partner ul{margin-right: -2%;}
.partner ul li{float: left; width: 14%; margin: 16px 2% 0 0; border: 2px solid #a0a0a0; overflow: hidden; border-radius: 12px;padding:10px;}
.partner ul li a{display: block; text-align: center;}
.partner ul li  img{display: block; width: 100%;}

/* history */
.h-wrapper {
  /*background-color: #42A5F5;*/
  /*width: 100%;*/
  margin-left: 16%;
  min-height: 100vh;
  /*height: 100%;*/
  font: normal 16px/26px Open Sans Condensed, sans-serif;
  color: #ff3000;
  padding: 30px 20px 200px;
  box-sizing: border-box;
}


.h-block {
  z-index: 1;
  position: relative;
}
.h-block:before {
  content: "";
  position: absolute;
  height: calc(100% - 40px);
  width: 10px;
  background-color: #ff3000;
  left: 50%;
  margin-top: 90px;
}

.h-wrapper .title {
  font: bold 42px/52px Open Sans Condensed, sans-serif;
  text-align: center;
  padding: 26px;
  transition: all 0.8s ease-in-out;
}

.each-event {
  /*background-color: #f4f4f4;*/
  color: #777;
  padding: 15px;
  margin: 52px 20px;
  /*width: 300px;*/
  position: relative;
  border-radius: 4px;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
}
.each-event:before {
  content: "";
  position: absolute;
  top: calc(50% - 8px);
  left: -25px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 4px 20px -4px rgba(64, 64, 64, 0.8);
  border:2px solid #959595;
}
.each-event:nth-child(odd) {
  margin-left: calc(50% + 20px);
}
.each-event:nth-child(even) {
	  margin-left: calc(50% + 20px);
  /*margin-left: calc(50% - 321px);*/
}
/*.each-event:nth-child(even):before {
  left: calc(100% + 16px);
}*/

.title.non-focus {
  font-size: 24px;
  line-height: 34px;
  transition: all 0.8s ease-in-out;
}

.each-event.non-focus {
  color: #d2d2d2;
  background: #e6e6e6;
  margin-top: 90px;
  transform: rotateZ(45deg);
  transition: all 0.8s ease-in-out;
}
.each-event.non-focus:before {
  opacity: 0;
  background-color: #aaa;
}

.product-p ul li .pic{padding:0;border:5px solid #ccc;border-bottom:20px solid #ccc;}
.product-p ul li .pic span{padding-top:100%;-webkit-transition: all 0.3s;transition: all 0.3s;background-size:100%;}
.product-p ul li .pic span:hover{background-size:120%;}
.product-p .p-name{text-align:center;padding:10px;font-size:18px;}
.product-p ul li .pic-active{border:5px solid #ff3000;border-bottom:20px solid #ff3000;}
.product-p ul li .p-active{background:#ff3000;color:#fff;}
.tabul .fadeInUp-active2 .pic:after{opacity:1; -webkit-transform: scale(1);}

/*新闻下载*/
/*.news{margin-top: 50px;}*/
.news ul li{padding: 30px 0 20px 0; border-bottom: 1px solid #aaa;}
.news ul li .pic{width: 25%; float: left;}
.news ul li .pic img{width: 100%;}
.news ul li .newsR{float: right; width: 72%; position: relative;}
.news ul li .newsR .time{position: absolute; top: 0; right: 0; color: #999;}
.news ul li .n-title{color: #333; font-size: 32px; display: block; padding-right: 70px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news ul li .title2{font-size: 16px; display: block; padding-right: 70px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; margin-top:5px;}
.news ul li .n-title:hover{color: #ff3000;}
.news ul li .text{color: #727272; font-size: 18px; max-height: 72px; overflow: hidden; margin-top:10px;}
.news ul li .more{width: 103px;height: 42px; margin-top: 10px;line-height: 42px; color: #333; border: 1px solid #333;  display: block; text-align: center; font-size: 16px;}
.news ul li .more:hover{ color: #fff; border: 1px solid #ff3000; background-color:#ff3000;}
.title .news_choise{font-size:16px;}

.contact p{font-size:18px;line-height:30px;}

/*详细*/
.news-info {padding:40px 2%;}
.news-info .h5{ text-align:center; color:#666; font-size:24px;font-weight:normal;margin-bottom: 10px;}
.news-info .time{ text-align:center; margin-top: 10px;}
.news-info .title1{font-size: 24px; font-weight: bold;}

.info_other{padding: 40px 2%;}
.info_other span{ padding:2px 0; display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-size: 16px;}
.info_other span a:hover{color: #ff3000;}
.news-info .con{margin-top: 20px;}

.series{
	padding-top:8%;
	padding-bottom:8%;
}

.series_info_name{font-size:40px;z-index:2;font-family:Yahei;color:#535353;font-weight:normal;}
.series_info .logo{width:40px;height:40px;float:left;}
.company{padding-top:10px;}
.series_info .company_name{
	float:left;
	font-size:16px;
	padding-top:19px;
}
.series_name{
	color:#000000;
	/*font-family:SimSun;*/
	font-size:48px;
	/*font-weight:bold;*/
	letter-spacing:5px;
	float:left;
}
.series_info{
	color:#fff;
	float:left;
}
.product_name{
	margin-left:39%;
	line-height:37px;
}
.product_name span{
	font-size:100px;
	color:#fff;

}
.product_img{
	width:350px;
	float:left;
	z-index:1;
	margin-left:45%;
	margin-top:-50px;
}


.auth{width:50px;height:50px;float:left;margin:5px;}

.advantage{
	padding-top:25%;
	padding-bottom:10%;
	position:relative;
}
.advantage_img{width:500px;margin-left:35%;}
.advantage_info div{
	width:310;
	height:200px;
	background:url(../img/product_info/product_bubu.png);
	position:absolute;
	padding:55px 15px;
	color:#fff;
	font-size:33px;
	text-align:center;
}
.adinfo_left{left:20%;top:40%;}
.adinfo_center{left:40%;top:20%;}
.adinfo_right{left:65%;top:35%;}
.parameter_title{
	width:100%;
	height:80px;
	/*background-color:#76c535;*/
	text-align:center;
	line-height:80px;
	font-size
	:45px;
	color:#fff;
}
.table-c{
	/*width:1000px;
	margin:auto;
	margin-top:30px;*/
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
	margin-top:30px;
}
.table-c table{
	border-right:1px solid #000;
	border-bottom:0px solid #000;
	font-size:16px;
	margin:auto;

}
@media(min-width:798px){
	.table-c table{
		min-width:798px;
	}
}
.table-c::-webkit-scrollbar
{
-webkit-appearance: none;
width: 14px;
height: 14px;
}

.table-c::-webkit-scrollbar-thumb
{
border-radius: 8px;
border: 3px solid #fff;
background-color: rgba(0, 0, 0, .3);
}
.table-c table td{
	border-left:1px solid #000;
	border-top:1px solid #000;
	text-align:center;
	line-height:32px;
	white-space: nowrap;
}
.parameter{
	padding-bottom:20px;
}
.scene_img {
	width:1166px;
	margin:40px auto
}
.product_case{
	background:url(../img/product_info/product_case.jpg) fixed;
	padding:20px 0px 40px 0px;
}
.product_case .case-li-img,.product_recommend .case-li-img{
	width:1230px;
	margin:10px auto;
}
.product-case-img{
	float:left;
	margin:0 10px 10px 0px;
	width:400px;
	height:430px;
	position:relative;
}
.case-case-img{
	float:left;
	margin:0 10px 10px 0px;
	width:400px;
	position:relative;
}
.p-case_name{
	position:absolute;
	bottom:0px;
	color:#fff;
	background: rgba(0,0,0,0.8);
	width:400px;
	height:50px;
	font-size:25px;
	line-height:50px;
	text-align:center;
}
.product_case .case-li-img .item:hover .p-case_name{display:none;}
.why-choise{
	width:100%;
	position:relative;
}
.why-product{
	position:absolute;
	top:25%;
	left:36%;
}
.product_recommend{
	padding:20px 0px 40px 0px;
}
.product_recommend .product-case-img img{transition: all 0.6s; }
.product_recommend .product-case-img a{
	display:block;
	overflow:hidden;
}
.product_recommend .product-case-img img:hover{ 
transform: scale(1.4); 
} 
.size .instruct{width:80%;margin:0 auto;}
.fl-news-img .fadeInRight{
	line-height:35px
}

/*--------------SLIDER----------------*/

#slider {
	/*width: 50%;*/
	margin: 0px auto;
}


/*--------------CONTROLS--------------*/

/*position controls*/
.controls li {
	top: 50%;
	margin-top: -30px
}

.controls li:nth-child(1) {
	left: 0;
}

.controls li:nth-child(2) {
	right: 0;
}


/*------------PAGINATION------------*/

/*style pagination*/
.pagination li {
	background-color: #c60000;
}

.pagination li.active {
	background-color: #000;
}


/*-------------HELPERS----------------*/

.responsive {
	width: 100%;
	height: auto;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.article{padding-bottom:20px}
.article .title{text-align:left;font-size:22px;padding:20px 20px 10px;margin-bottom:10px;border-bottom:1px solid #eee;font-weight:400;color:#000;}
.article p{padding:.5em 20px;color:#666;font-size:18px;}
.article a{color:#c00}
.contact .contact-title h1{float:left;line-height:65px;font-size:35px}
.contact .contact-logo{float:left;width:60px;height:60px;margin-right:10px}
.contact-map{float:left;width:45%;padding:10px}
.contact-content-1{float:left;width:50%;margin:10px;border:1px solid #dfdfdf;padding:10px;background-color:#fff;}
.contact-warpper{width:80%;margin:0 auto;margin-top:20px}

@font-face {
  font-family: 'iconfont';  /* project id 350104 */
  src: url('//at.alicdn.com/t/font_wzzbprk4qmklz0k9.eot');
  src: url('//at.alicdn.com/t/font_wzzbprk4qmklz0k9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_wzzbprk4qmklz0k9.woff') format('woff'),
  url('//at.alicdn.com/t/font_wzzbprk4qmklz0k9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_wzzbprk4qmklz0k9.svg#iconfont') format('svg');
}
@media(min-width:1403px) {
	.header-top{line-height:90px;}
	
}
@media(min-width:1700px) {
	.tabul .fadeInUp-font{line-height:28px;}
}
@media(min-width:1590px) {
	.case-img{width:48.7%;}
	.produce .case-img{width:48.5%}
}
@media(max-width:1494px) {
	.top-logo{width:45%;}
	.index_news .news_note {
    	height: 111px;
   		padding-right: 0px;
    	line-height: 37px;
	}
	.index_news .fr .news_time{
		height:111px;
		width:111px;
		padding-top:15px;
	}
	.tabul .fadeInUp-font {
		width:65%;
		text-align:left;
		left:-23%;
		line-height:30px;
	}
}
@media(max-width:1469px) {
	.tabul .fadeInUp-font{line-height:28px;}
	.contact-content-1{float:none;width:100%;}
	.contact-map{float:none;width:100%;}
	.contact-warpper{width:90%;}
}
@media(max-width:1305px) {
	.index_news .news_note {
		width:74%;
    	height: 101px;
   		padding-right: 0px;
    	line-height: 37px;
	}
	.index_news .fr .news_time{
		height:101px;
		width:101px;
		padding-top:15px;
	}
}
@media(max-width:1232px) {
	.top-div{font-size:24px;}
	.tabul .fadeInUp-font{width:70%;height:70%;}
	.tabul .case-li {
		height:130px;
	}
	.header-top{max-width:100%;}
	.tabul .fadeInUp-font{line-height:23px;}
	.top-logo{width:37%;}
}

@media(max-width:1197px){
	.product_footer:nth-child(8),.product_footer:nth-child(9),.product_footer:nth-child(10),.product_footer:nth-child(11),.product_footer:nth-child(12),.product_footer:nth-child(13),.product_footer:nth-child(14){
		display:none;
	}
	.tabul .fadeInUp-font{left:0;}
	.content .h-wrapper{margin-left:0;padding-bottom:30px;}
	.prolist .read{width:50%;}
	
}
@media(max-width:1009px){
	.about .note h1{font-size:1.5em;}
}
@media(max-width:952px){
	.top-div{font-size:22px;width:40%;}
	.top-large{width:20%;}
}
@media(max-width:797px){
	.about .note h1{font-size:1.3em;}
}
@media(max-width:713px){
	.about .note h1{font-size:1.2em;}
}
@media(max-width:894px) {
	/*.top-div{font-size:14px;}*/
	.tabul .fadeInUp-font{font-size:14px;line-height:20px;}
	.header-top .top-logo{width:40%;}
}
@media(max-width:885px) {
	.case-img{width:48.9%;}
	.tabul .fadeInUp-font{font-size:14px;line-height:17px;}
	.tabul .fadeInUp-font h2{font-size:14px;line-height:17px;}
	.tabul .case-li {height: 100px;}
}
@media(max-width:768px) {
	.top-tel{display:none;}
	.top-large{width:30%;}
	.about .about_mobile{display:block;}
	.about .about_pc{display:none;}
	.about .fr {width:100%;}
	.about .fl {width:95%;overflow:visible;margin-left:2.5%;}
	.about .note h1{font-size:2em;}
	.index_news .fl{width:90%;margin:1%;margin-left:5%;}
	.index_news .fr{width:95%;margin-top:10px;}
	.news_img{float:left;width:40%;}
	.news_con{float:left;width:59%;height:144px;overflow:hidden;padding-top:10px;}
	.news_note p{display:none;}
	.index_news .news_note {
		display:block !important;
		width:87%;
    	height: 50px;
   		padding-right: 0px;
    	line-height: 15px;
	}
	.index_news .fr .news_time{
		/*text-align:left;*/

		height:50px;
		width:50px;
		padding-top:4;
		line-height:15px;
	}
	.index_news .news_time h1{font-size:14px;}
	.index_news .news_time p{font-size:12px;}
	.index_news .news_day_h{display:none;}
	.index_news .news_day_p{display:inline;}
	.title {padding: 20px 0px 0px 0px;}
	.cndns-right{display:none;}

	.index_news .news-img-none{
		margin-left: 5%;
		display:block;
	}

	.index_news .fr{display:none;}
	.index_news p{line-height:25px;}

	/*strength*/
	.quality_thimg{width:32%;}
	.SildeBar{height: auto;}
	.siled_menu{height: auto;}
	.siled_menu ul li{width: 25%; line-height: 40px;}
	.siled_menu ul li a{height: 38px; font-size: 14px;}
	.honor ul li {width: 48%;}

	/*about*/ 
	.h-left{display:none;} 
	.h-right{float:none;} 

	/*product*/
	.product_img img{width:150%;}
	.advantage_info{height:26.5%;}
	.advantage{overflow:hidden;}
	.adinfo_left{left:0px;}
	.adinfo_center{left:28%;}
	.adinfo_right{right:0px;top:40%;left:unset;}
	.product_case{display:none;}

	.product_case .case-li-img, .product_recommend .case-li-img{width:95%;}
		.product_case .case-li-img, .product_recommend .case-li-img{margin-left:5%;}
	/*.product_info{overflow:hidden;}*/
	.product-case-img{width:30%;height:208px;}
	.p-case_name{width:100%;height}

}


@media(max-width:712px) {
	.top-div{font-size:12px;}
}
@media(max-width:618px) {
	.top-tel{width:40%;}
	.top-large{display:none;}
	.top-small{display:block;}
	.contact .contact-title h1{font-size:25px;}
	.contact .contact-logo{width:60px;}

}
@media(max-width:522px) {
	.top-div{font-size:14px;}
	.top-tel{display:none;}
	.header-top .top-logo{width:80%;}
	.header-top{max-width: 90%;padding:5px;}
	.top-large{display:none;}
	.top-small{display:block;}
}
@media(min-width:1590px) {
	.case-img{width:49.5%;}
	.tabul .fadeInUp-font{left:-40%; width:60%;line-height:30px;}
}


@media(max-width:1197px){
	.product_footer:nth-child(8),.product_footer:nth-child(9),.product_footer:nth-child(10),.product_footer:nth-child(11),.product_footer:nth-child(12),.product_footer:nth-child(13),.product_footer:nth-child(14){display:none;}
}
@media(max-width:425px){
	.tabul .fadeInUp {width:45%;}
	.tabul .fadeInUp:nth-child(6){display:inline-block;}
	.case-li-img .case-img-right{display:none;}
	.case-li-img .case-img-left{width:100%;}
	.about .note h1{font-size:1.6em;}
	.tabul .case-li{width:0%;}
	.product .main:nth-child(3){display:none;}
	.title h2{font-size:26px;}
	.title h3{font-size:26px;}
	.case {padding-bottom:0px}
	#case {display:none;}
	.kefu{margin-top:0px;padding-top:20px;}
	.index_news .news_note h3{font-size:1.2em;}
	.about_title h3{font-size:1.5em;}
	.news_img{width:100%;}
	.news_con{float:left;width:100%;}

	/*news*/
	.news .clearfix{width:90%;margin:0px auto;}
	.news .clearfix .pic{float:none;}
	.news .clearfix .newsR{float:none;width:100%;}
	.news .clearfix .newsR .n-title{font-size:22px;padding-right:0px;}
	.news .clearfix .newsR .more{display:none;}
	.news ul li .newsR .time{display:none;}

	/*product*/
	.product-p ul li{width:48%;}
	.series_title{margin-left:5%;}
	.part_parameter{margin-left:5%;margin-top:-90px;width: 165px;}
	.parameter{padding-bottom:0px;}
	.product_img img{width:70%;}
	.product_img {margin-left:0%;}
	.parameter_auth{width:300px;}
	.advantage_info{width:12%;}
	.advantage_info div{width:200px;height:130px;background-repeat:no-repeat;background-size:100% 100%;padding:35px 15px;font-size:20px;}
	.product-case-img{width:45%;height:172px;}
	.product_case .case-li-img, .product_recommend .case-li-img{margin-left:15px;}
	.cd-faq-trigger{font-size:2em;}

}
@media(max-width:375px){ 
	.index_news .news_note { width:80%;}
	/*.parameter{padding-bottom:5px;width:100px;} */
	.series_name{font-size:40px}
	.series_info_name{font-size: 32px;}
	.part_parameter .parameter_name{font-size:20px;} 
	.part_parameter .number{font-size:40px;} 
	.advantage_info div{width:180px;height:130px;padding: 28px 15px;}
	.advantage_img{width: 124px;}
	.adinfo_center{top:10%;}
}
@media(max-width:320px){
	.about_title h3{font-size:1.2em;}
	.news_con h3{font-size:1.3em}
	.index_news p{font-size:14px;}

	.advantage_info div{width:150px;height:120px;font-size:16px;}
	.product_img{width:300px;}
}

.friend{width:60%;margin:0px auto;margin-top:20px;}


